/*
Theme Name: Bridge Child
Theme URI: http://www.td-dieagentur.de/de/site.html#intro
Description: A child theme of Bridge Theme
Author: TD die Agentur
Author URI: http://www.td-dieagentur.de/de/site.html#intro
Version: 1.0.1
Template: bridge
*/
@import url("../bridge/style.css");

.align-left {text-align:left}
.align-center {text-align:center}
.align-right {text-align:right}

.buttonthird.qode-btn.qode-btn-solid {
	margin-top: 25px;
}
.buttonthird.qode-btn.qode-btn-solid,
#wallsio-load-more-button-wallsio-widget-script {
	padding: 0;
	color: #2e2e2e;
	font-size: 10px;
	line-height: 46px;
	height: 46px;
	font-style: normal;
	font-weight: 700;
	background-color: #fff;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	letter-spacing: 0;
	text-transform: uppercase;
	border-width: 0;
	padding-left: 43px;
	padding-right: 43px;
	margin-bottom: 40px;
	max-width: 100%;
	-webkit-transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
	transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
}

#wallsio-load-more-button-wallsio-widget-script:hover {
	color: #fff;
	background-color: rgb(46,46,46);
	cursor: pointer;
}

#infscr-loading {
	transform: translateX(-50%);
}

/* ==================== Home ==================== */
.blog_holder.blog_pinterest article h5 a,
.post_info span,
.latest_post_two_text .blogpost_show_text {
	color: #626361;
}
.blog_holder.blog_pinterest article h5 a:hover {
	color: #2e2e2e;
}
.homeLatestPosts h5 {
	padding-bottom: 10px;
	text-transform: initial;
}

.homeLatestPosts .latest_post_two_text {
	padding: 30px; /*padding: 30px 30px 0 30px;*/
}

.homeLatestPosts .separator.small.left {
	display: none;
}

.homeLatestPosts .latest_post_two_info {
	padding: 0;
}

.homeLatestPosts .latest_post_two_info_inner {
	padding: 10px 31px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.homeLatestPosts .latest_post_two_holder .latest_post_two_info_inner img {
	display: none;
}
.homeLatestPosts .post_info_author_name {
	font-size: 0;
}
.homeLatestPosts .post_text_likes-more {
	padding: 0;
	font-size: 14px;
}

.latest_post_two_holder .latest_post_two_text {
	padding: 30px;
}
.latest_post_two_holder .latest_post_two_text h5 {
	text-transform: initial;
}

.latest_post_two_holder .latest_post_two_excerpt {
	font-size: 19px;
	padding-top: 20px;
}

/*@media screen and (min-width: 600px) {*/
	/*.homeLatestPosts .latest_post_two_title {*/
		/*max-width: 66%;*/
	/*}*/
/*}*/
body > div.wrapper > div > div.content.content_top_margin_none.has_slider > div > div.q_slider > div > div.vc_row.wpb_row.section.vc_row-fluid.vc_custom_1571821150501.grid_section > div > div > div > div > div > div:first-child {
	padding-top: 30px !important;
	padding-right: 30px !important;
	padding-left: 30px !important;
	background: white;
}
.post_text_likes-more {
	background-color: #fff;
	padding: 10px 31px;
}

.pinterest_seperator {
	display: block;
	height: 0;
	border: 0;
	border-top: 1px solid #f0f0f0;
	margin: 0;
	padding: 0;
}

.pinterest_likes span {
	font-size: 0;
}

.blog_pinterest .time.entry_date {
	display: none;
}

.pinterest_likes .qode-like:before,
.blog_like .qode-like:before {
	font-family: "FontAwesome", sans-serif;
	content: '\f08a';
	padding-right: 2px;
}

.blog_pinterest .post_comments:before,
.pinterest_likes .post_comments:before {
	font-family: "FontAwesome", sans-serif;
	content: '\f0e5';
	padding-right: 2px;
	font-size: 15px;
}

.pinterest_more {
	float: right;
	font-size: 16px;
	font-weight: 500;
}

.pinterest_more i {
	color: #626361;
	font-size: 15px;
}

.blog_holder.blog_pinterest article .entry_title:hover,
.blog_holder.masonry_gallery article.format-link:hover .entry_title,
.blog_holder.masonry_gallery article.format-quote:hover .entry_title,
.blog_holder.masonry_gallery article:not(.format-link):not(.format-quote):hover .entry_title {
	text-decoration: none;
}

.blog_holder.blog_pinterest article.format-quote .post_text .post_text_inner h5 span {
	cursor: default;
}

.blog_holder article .post_info.blog {
	margin: 0;
}
@media screen and (min-width: 600px) {
	.blogPost .post_excerpt {
		max-width: 66%;
	}
}

.post_info.blog .post_author ,
.post_info.blog span,
.post_info.blog a {
	font-size: 11px;
}

/* ---------- Slider ---------- */

.homeSlider {
}
.homeSlider .blog_text_holder_inner2 {
	width: 100% !important;
}
.homeSlider .blog_text_holder_inner2 a {
	text-transform: uppercase;
}
.homeBlogMansory .q_masonry_blog {
	margin-bottom: 0 !important;
}
.socialIntroText p {
	font-size: 42px;
	color: #636363;
	text-align: center;
	font-weight: bold;
	margin: 56px 0 44px 0 !important;
}
.blog_slider.simple_slider .blog_slides .blog_text_holder_inner {
	background-color: rgba(0,0,0,.3);
}
.blog_slider_simple_title a:hover {
	text-decoration: none;
}

/* ==================== Blog ==================== */

.blogIntroText p {
	font-size: 42px;
	color: #636363;
	text-align: center;
	font-weight: bold;
	margin: 56px 0 97px 0 !important;
}

.postImage {
	margin-bottom: 53px;
}

.postTitle {
	margin-bottom: 25px;
}

span.blog,
span.project {
	padding-left: 1px;
}

.postTitle h2 {
	margin-bottom: 9px;
}

.postTitle .category {
	font-size: 10px;
	text-transform: uppercase;
	font-weight: bold;
}

.postText {
	margin-bottom: 55px;
}

.blogPostContainer .vc_row.section {
	/*display: flex;*/
}

.morePosts {
	text-align: center;
	margin-bottom: 60px;
}

.morePostsButton {
	display: inline-block;
	background-color: #ffffff;
}

.morePostsText {
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 40px 80px;
}

.postInteraction {
	text-align: center;
	margin-bottom: 55px;
}

.postInteraction::before,
.postInteraction::after {
	content: "";
	width: 425px;
	max-width: 100%;
	border-bottom: 1px solid #626361;
	padding-top: 1px;
	margin: auto;
	display: block;
}

.postInteractionWrap {
	padding: 20px 0;
}

.postInteractionWrap div {
	display: inline-block;
	padding: 0 50px;
}

.postInteractionWrap div:first-child {
	padding-left: 0;
}

.postInteractionWrap div:last-child {
	padding-right: 0;
}

.postLike .qode-like::before {
	font-family: "FontAwesome", sans-serif;
	content: '\f08a';
	margin-right: 5px;
	font-size: 15px;
}

.postComments::before {
	font-family: "FontAwesome", sans-serif;
	content: '\f0e5';
	margin-right: 5px;
	font-size: 15px;
}

.postHeadline {
	font-size: 25px;
	font-weight: 700;
	margin-bottom: 20px !important;
}

.blogPostContainer .full_section_inner {
	width: 100%;
}

.postIntro {
	margin-bottom: 52px;
}

.q_list.circle ul>li,
.q_list.number ul>li {
	margin:0;
}

.separator.small {
	margin-bottom: 40px;
	margin-top: 40px;
	max-width: 100%;
}

/* ==================== Sidebar ==================== */

.postSidebar {
	background-color: #e8e8e8 !important;
	/*align-self: stretch;*/
}

.postSidebar .separator {
	margin-bottom: 40px;
	margin-top: 20px;
	height: 0;
	padding-top: 1px;
	border: 0;
	border-bottom: 1px solid #626361;

}

.blogPostContainer {
	padding-top: 0; /*30px*/
}

.postSidebar > div.vc_column-inner {
	padding: 29px;
	/*margin-bottom: 100px;*/
}

/* ---------- Author ---------- */

.authorSection {
	display: block;
	font-size: 0;
	padding-bottom: 5px;
}

.authorSection p {
	font-size: 12px;
}

.authorSection p b {
	font-size: 14px;
}

.authorImage img {
	border-radius: 50%;
	display: block;
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
}

.authorImage {
	display: inline-block;
	width: 110px;
	vertical-align: top;
}

.authorDetails {
	width: calc(100% - 110px);
	display: inline-block;
}

.authorDetailWrap {
	display: block;
	padding: 5px 0 0 25px;
	min-height: 70px;
}

.authorDetails b {
	text-transform: uppercase;
}

.authorDetails .authorSocial {
	padding: 5px 0 0 25px
}

.authorDetails .authorSocial a {
	padding: 0 10px;
	font-size: 15px;
	color: #626361;
}

.authorDetails .authorSocial span:first-child a {
	margin-left: -10px;
}

/* ---------- Contact ---------- */
.contactSection {
	display: block;
	font-size: 0;
	padding-bottom: 5px;
}

.contactSection p {
	font-size: 12px;
}

.contactSection p b {
	font-size: 14px;
}

.contactImage img {
	border-radius: 50%;
	display: block;
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
}

.contactImage {
	display: inline-block;
	width: 100px;
	vertical-align: top;
}

.contactDetails {
	width: calc(100% - 100px);
	display: inline-block;
}

.contactDetailWrap {
	display: block;
	padding: 5px 0 0 15px;
	min-height: 70px;
}

.contactDetails b {
	text-transform: uppercase;
}

/* ---------- Expert Advice ---------- */

.expertAdvice {
	text-align: center;
	padding-bottom: 32px;
}

.adviceIcon {
	display: block;
	width: 100%;
	padding-top: 3px;
}

.adviceIcon .icon_quotations {
	font-size: 60px;
	color: #d1d1d1;
}

.adviceText {
	margin: 26px 0 0 0;
}

.adviceText p {
	font-size: 18px;
	font-style: italic;
}

p.adviceFromExpert {
	padding-bottom: 30px;
}

p.adviceFromExpert b {
	font-style: normal;
}

/* ---------- Progressbars ---------- */

.progressBarBox > div {
	text-align: left;
	margin: 5px 0 19px 0 !important;
	border: 1px solid #898989;
	padding: 1px;
	display: block;
	height: 20px;
}

.progressBarBox > div > div {
	background-color: #b5b5b5;
	line-height: 20px;
	display: block;
	height: 20px;
}

.progressBarBox span{
	padding-left: 5px;
	position: absolute;
}

.progressBarBox {

}

.progressbar .vc_column-inner {
	padding: 0;
}

.progressbar .q_progress_bar {
	margin: 0;
}

.progressbar h5.progress_title_holder {
	color: #ffffff;
	position: absolute;
	margin: 0;
	z-index: 1;
	text-transform: inherit;
	font-weight: 400;
	font-size: 15px;
	padding-left: 5px;
}

.q_icon_list {
	margin-bottom: 0;
}

/* ---------- Supplier ---------- */

.supplier div {
	text-align: center;
}

.supplier span {
	font-size: 16px;
	font-weight: 500;
}

.supplier > div {
	font-size: 0;
	margin-left: -12px;
	margin-right: -12px;
	padding-top: 25px;
}

.supplier .supplierBox {
	display: inline-block;
	width: 50%;
	position: relative;
	margin-bottom: 11px;
}

.supplier div.supplierBox > div {
	padding: 0 12px;
}

.supplier div.supplierBox > div::before {
	content: "";
	display: block;
	padding-top: 100%;
	background: #c9c9c9;
}

.supplier div.supplierBox a {
	align-self: center;
	width: 100%;
}

.supplier div.supplierBox > div > p > a {
	cursor: pointer;
}

.supplier div.supplierBox p {
	position: absolute;
	top: 0;
	height: 100%;
	width: calc(100% - 24px);
	display: flex;
}

.supplier img {
	max-width: 75%;
}

/* ---------- Project Inspirations ---------- */

.projectInspirations span {
	font-size: 16px;
	font-weight: 500;

}
.projectInspirations > div {
	padding-top: 25px;
}

.projectInspirations .q_masonry_blog_title.entry_title {
	margin: 0;
}

.projectInspirations .q_masonry_blog_excerpt,
.projectInspirations .q_masonry_blog_post_info {
	display: none;
}

.projectInspirations .blog_slider .blog_slider_simple_title a {
	font-size: 20px;
	line-height: 25px;
}
.projectInspirations .blog_slider .blog_slider_simple_title {
	line-height: 25px;
	margin: 0;
}
.projectInspirations .blog_slider_holder .blog_slider.simple_slider .blog_text_holder_inner2 {
	padding-top: 0;
	padding-bottom: 0;
}

/* ---------- Comments ---------- */

.postCommentSection .comment_number {
	text-align: center;
}

/* Single comment */
.comment_holder .comment .image,
.comment_holder .comment .comment_date {
	display: none;
}
.comment_holder .comment .text,
.comment_holder .comment .text .comment-reply-link {
	padding: 0;
}
.comments .comment .text .text_holder {
	margin: 0;
}
.comments ul.comment-list li .comment .text p.expert {
	font-style: italic;
	display: inline-block;
}
.comments ul.comment-list li .comment .text h5 {
	display: inline-block;
}
.comments ul.comment-list li .comment .text ul {
	display: none;
}

/* Commentform */
#commentform {
	font-size: 0;
}
#respond input[type=text] {
	float: left;
	width: 200px;
	padding: 12px;
	margin: 0 0 16px;
	height: 43px;
	font-size: 14px;
	color: #626361;
}
#respond input[type=text]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #626361;
}
#respond input[type=text]::-moz-placeholder { /* Firefox 19+ */
	color: #626361;
}
#respond input[type=text]:-ms-input-placeholder { /* IE 10+ */
	color: #626361;
}
#respond input[type=text]:-moz-placeholder { /* Firefox 18- */
	color: #626361;
}
#respond textarea {
	width: calc(100% - 214px);
	float: right;
	height: 161px;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	padding-top: 14px;
	color: #626361;
}
.form-submit #submit_comment.submit {
	font-size: 14px;
	padding: 0;
	background-color: #626262;
	text-align: center;
	color: #fff;
}
.form-submit i {
	padding-left: 10px;
}
#commentform p.form-submit,
.nm-wrap-comments {
	float: left;
	width: 200px;
}
.nm-wrap-comments .form-control:focus {
	box-shadow: none;
	-webkit-box-shadow: none;
}
#commentform .nm-wrap-comments .comment-expert select.form-control {
	width: 100%;
	margin: 0 0 16px;
	padding: 12px;
	border: 0;
	height: 43px;
	border-radius: 0;
	outline: 0;
	color: #626361;
	font-size: 14px;
	font-weight: 400;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#commentform .nm-wrap-comments .comment-expert select.form-control {
		-webkit-appearance: none;
		-moz-appearance:none;
		background: #fff url(img/dropdown.png) no-repeat right 15px center;
		background-size: 13px;
	}
}
#commentform .nm-wrap-comments .comment-expert label {
	display: none;
}
#commentform .form-submit #submit_comment.submit {
	padding: 0;
	width: 100%;
	text-align: center;
	color: #fff;
	text-transform: initial;
	height: 43px;
}


/* ---------- Contactform ---------- */
form.wpcf7-form {
	font-size: 0;
	margin: 0 -15px;
}
.wpcf7 form.wpcf7-form p {
	vertical-align: top;
	padding: 0 15px;
	box-sizing: border-box;
}
form.wpcf7-form p.half {
	width: 50%;
	display: inline-block;
	vertical-align: top;
}
.wpcf7-validation-errors,
.wpcf7-not-valid-tip {
	display: none !important;
}
input.wpcf7-not-valid,
textarea.wpcf7-not-valid,
select.wpcf7-not-valid {
	border: 2px solid #ff0000 !important;
	padding: 13px !important;
}
div.wpcf7-response-output.wpcf7-mail-sent-ok {
	background-color: #626361;
}
.custom-file-upload-container {
	vertical-align: top;
	padding: 0 15px;
	box-sizing: border-box;
	margin-top: -15px;
}
.fileUpload {
	display: none;
}
.custom-file-upload-container span {
	font-size: 11px;
	padding-left: 8px;
}
#customFileUpload {
	padding: 0 15px;
	color: #2e2e2e;
	font-size: 10px;
	line-height: 23px;
	height: 23px;
	font-style: normal;
	font-weight: 700;
	background-color: #ffffff;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	letter-spacing: 0;
	text-transform: uppercase;
	border-width: 0;
}


/* ---------- Footer ---------- */
.footer_top .column1.footer_col1 {
	width: 75%;
}
.footer_top .column2.footer_col2 {
	width: 25%;
}

.footer_top .column2.footer_col3 {
	margin-top: 75px;
}

.footer_top .widget_nav_menu li.menu-item {
	padding: 2px 0;
}

.footer_top li.menu-item a {
	line-height: 20px;
	color: #c6c6c6 !important;
}

.footer_top .wpml-ls-item {
	display: inline-block;
}

/* ---------- Responsive ---------- */

@media only screen and (min-width: 1025px) {

	/* Home Slider changes */
	.homeSlider .blog_slider.simple_slider {
		height: 600px;
	}
	.homeSlider .blog_slider.simple_slider > .caroufredsel_wrapper,
	.homeSlider .blog_slider .blog_slides,
	.homeSlider .blog_slider .blog_slides>li {
		height: 100% !important;
	}
	.homeSlider .blog_slider .blog_slides img {
		height: 100%;
		object-fit: cover;
	}
}

@media only screen and (max-width: 1000px) {
	header .q_logo img.mobile {
		max-width: 100% !important;
		height: auto !important;
	}
	.authorImage {
		width: 70px;
	}
	.authorDetails {
		width: 100%;
	}
	.authorDetailWrap {
		padding: 5px 0 0 15px;
	}
	.authorDetails .authorSocial {
		padding: 5px 0 0 15px;
	}
	#search_box_fullscreen .search_button.fullscreen_search {
		display: none !important;
	}

}

@media (max-width: 600px) {
	form.wpcf7-form p.half {
		width: 100%;
		display: block;
	}
	/* ---------- Footer ---------- */
	.footer_top .column1,
	.footer_top ul {
		text-align: center;
	}
	.footer_top .column1.footer_col1 {
		width: 100%;
	}
	.footer_top .widget_nav_menu li.menu-item {
		padding: 5px 12px;
		display: inline-block;
	}
	.footer_top .widget_nav_menu li.menu-item a {
		font-size: 13px;
	}
	.footer_bottom_holder {
		padding-bottom: 0;
	}
}

@media (max-width: 480px) {
	.qode-instagram-feed img {
		margin: auto;
		display: none !important;
	}
}

@media (max-width: 480px) {
	#respond input[type=text],
	#respond textarea,
	#commentform p.form-submit,
	.nm-wrap-comments {
		width: 100%;
		float: none;
	}

}


.drop_down .narrow .second .inner ul li {
	width: auto;
}



/* Instagram feed changes */
.qode-instagram-feed li img {
	width: 100%;
}



.wpb_wrapper .q_masonry_blog article {
	width: 100%;
}

.full-seperator {
	border: 0;
	margin: 0;
	border-bottom: 1px solid #f0f0f0;
}

.drop_down .second {
	top: 60px;
}

/* FAQ */
.arconix-faq-wrap {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
	background: none !important;
	border: 0 !important;
	margin: 0 0 21px !important;
	padding: 0 !important;
}
.arconix-faq-title {
	color: #2e2e2e;
	font-size: 14px;
	line-height: 25px;
	font-style: normal;
	font-weight: 700;
	letter-spacing: 0;
	text-transform: none;
	background: url(img/faq+.png) no-repeat left top transparent !important;
}

.arconix-faq-title.faq-open {
	background: url(img/faq-.png) no-repeat left top transparent !important;
}

.arconix-faq-title {
	color: #626361;
}

.q_tabs .tabs-nav li.active {
	background-color: #e8e8e8;
	color: #626361;
}

.q_tabs .tabs-nav li:hover {
	background-color: #e8e8e8;
	color: #626361;
}

.q_tabs .tabs-nav li {
	display: table-cell;
	float: none;
	background-color: #626361;
	-webkit-transition: background-color .3s ease-in-out;
	-moz-transition: background-color .3s ease-in-out;
	transition: background-color .3s ease-in-out;
}

.q_tabs .tabs-nav li a {
	padding: 0;
	color: #fff;
}

.q_tabs ul.tabs-nav {
	margin-bottom: 25px;
	display: table;
	width: 100%;
}

.arconix-faq-term-title {
	display: none;
}

@media (max-width: 1000px) {
	.q_tabs .tabs-nav li {
		border-bottom: none;
		box-sizing: border-box;
	}

}

@media (max-width: 600px) {
	.q_tabs .tabs-nav li {
		width: 100%;
		display: block;
	}
}

/* Advanced FAQ */

.bwl-faq-wrapper ul.bwl-faq-tabs {
	margin: 0 25px 0 0;
	display: table;
	width: 100%;
	margin-bottom: 25px;
}

.bwl-faq-wrapper ul.bwl-faq-tabs li {
	display: table-cell;
	float: none;
	background-color: #626361;
	-webkit-transition: background-color .3s ease-in-out;
	-moz-transition: background-color .3s ease-in-out;
	transition: background-color .3s ease-in-out;
	border: 0 !important;
}

.bwl-faq-wrapper ul.bwl-faq-tabs li a {
	height: 40px;
	line-height: 40px;
	display: block;
	margin: 0;
	padding: 0;
	font-size: 13px;
	text-decoration: none;
	font-style: normal;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	-webkit-transition: color .3s ease-in-out;
	-moz-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
	background: transparent !important;
	text-align: center;
}
.bwl-faq-wrapper ul.bwl-faq-tabs li.active,
.bwl-faq-wrapper ul.bwl-faq-tabs li:hover {
	background-color: #e8e8e8;
}
.bwl-faq-wrapper ul.bwl-faq-tabs li.active a,
.bwl-faq-wrapper ul.bwl-faq-tabs li:hover a {
	border: 0;
	color: #2e2e2e;
}

.bwl-faq-content-wrapper {
	border: 0;
	padding-top: 4px;
}
div.bwl-faq-tab-content {
	background-color: transparent;
}


.bwl-faq-wrapper .bwl-faq-tab-content .ac-container label {
	background: transparent !important;
	box-shadow: none;
}

.ac-container article {
	background-color: transparent;
	box-shadow: none;
}

.ac-container .bwl-faq-container .baf_content {
	margin: 0;
}

.ac-container .bwl-faq-container article {
	margin: 0 0 0 10px;
	padding: 5px 20px !important;
}

.ac-container {
	margin: 0;
}
.ac-container label:after {
	display: none;
	content: none;
}

.bwl-faq-wrapper .bwl-faq-tab-content .ac-container label {
	font-size: 16px;
	color: #626361 !important;
	line-height: 25px;
	font-style: normal;
	font-weight: 700;
	letter-spacing: 0;
	padding: 0 0 0 30px;
	text-transform: none;
	background: url(img/faq+.png) no-repeat left top transparent !important;
}
.bwl-faq-wrapper .bwl-faq-tab-content .ac-container label.opened-label {
	background: url(img/faq-.png) no-repeat left top transparent !important;
}
div.bwl-faq-tab-content {
	padding: 0;
}

.ac-container .bwl-faq-container {
	margin: 0px 0 21px 0;
}


/* Latest Posts 2 Element */

.latest_post_two_image img {
	width: 100%;
}

.blogpost_show_text {
	font-size: 10px;
	line-height: 17px;
	font-style: normal;
	font-weight: 700;
	letter-spacing: 0;
	text-transform: uppercase;
	color: #2e2e2e;
	margin-bottom: 10px;
	display: inline-block;
}

.blog_slider_simple_title.entry_title {
	padding: 0 30px;
}

.q_logo img {
	max-width: 280px;
}


/* Cookies */
#catapult-cookie-bar a {
	font-weight: 800;
	letter-spacing: 0.5px;
}

.has-cookie-bar #catapult-cookie-bar {
	padding: 25px 15px;
	background-color: rgba(130,130,130,0.9);
}

.cookie-bar-bar button#catapultCookie {
	padding: 12px 60px;
	margin-left: 30px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	font-size: 16px;
	font-weight: 600;
}

.cookie-bar-bar button#catapultCookie:hover {
	background-color: #2e2e2e;
	color: #fff;
	-webkit-transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
	transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
}

.ctcc-left-side {
	font-size: 16px;
	font-weight: 500;
}

/* Comment Errors */
#comment-error {
	display: none !important;
}
#respond textarea.error {
	border: 2px solid #ff0000 !important;
	padding-left: 10px;
	padding-top: 12px;
}

#respond input[type=text].error {
	border: 2px solid #ff0000 !important;
	padding: 10px;
}


@media screen and (max-width: 600px) {
	.ctcc-inner.container_inner {
		width: 100%;
		display: block;
	}
	.ctcc-right-side {
		display: block;
		text-align: center;
	}
	.cookie-bar-bar button#catapultCookie {
		margin: 0;
	}
}

@media screen and (max-width: 1300px) {
	.blog_slider_holder .blog_slider.simple_slider .blog_text_holder_inner2 {
		width: 75%;
		padding: 0;
	}
	.projectInspirations .blog_slider .blog_slider_simple_title {
		line-height: 10px;
		padding: 0;
	}
}

/*svg logo fix*/
@media only screen and (max-width: 1000px){
	.logo_wrapper {
		max-width: 280px;
		width: 100%;
		width: calc(100% - 30px);
	}
}

@media only screen and (max-width: 720px){
	.logo_wrapper {
		width: 75%;
		width: calc(75% - 30px);
	}
}

.q_logo img {
	max-width: 350px;
	top: -25%;
	height: auto !important;
}
.q_logo img.mobile {
	top: 25%;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .q_logo img {
    width: 10000px !important;
  }
}


header:not(.with_hover_bg_color) nav.main_menu > ul > li > a > span:not(.plus), nav.vertical_menu > ul > li > a > span:not(.plus) {
	line-height: normal;
}


/*Badges*/
.postImage .badge {
	/*display: none;*/
	position: absolute;
	left: 15px;
	max-width: 125px;
	width: 100%;
	top: 15px;
}
.post_image .badge {
	/*display: none;*/
	position: absolute;
	left: 0;
	max-width: 65px;
	width: 100%;
	top: 15px;
	z-index: 1;
}

.blog_holder.blog_pinterest article .post_info {
	display: inline-block;
	width: auto;
}
.label_video {
	display: inline-block;
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	line-height: 22px;
	margin-right: 10px;
	margin-bottom: 5px;
	font-size: 10px;
	width: 90px;
	text-transform: uppercase;
	font-weight: 700;
}

.label_step {
	display: inline-block;
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	line-height: 22px;
	text-transform: uppercase;
	font-size: 10px;
	width: 90px;
	font-weight: 700;
}

.project_label {
	display: inline-block;
	font-size: 0;
	float: right;
	line-height: 0;
	cursor: default;
	vertical-align: top;
}

.project_label + .entry_title {
	clear: both;
}

.label_video:after {
	content: '\f144';
	font-family: "FontAwesome", sans-serif;
	font-size: 15px;
	float: right;
}

.label_step:after {
	content: '\f101';
	font-family: "FontAwesome", sans-serif;
	font-size: 15px;
	float: right;
	line-height: 22px;
}


.blog_slider_holder.clearfix.homeSlider:before {
	/*background: url('/wp-content/uploads/2018/05/d-c-fix_badge.png') no-repeat center;*/
	display: table;
	width: 120px;
	height: 80px;
	background-size: contain;
	top: 0;
	position: absolute;
	z-index: 9999;
}

@media screen and (max-width: 800px) {
	.blog_slider_holder.clearfix.homeSlider:before {
		width: 100px;
		height: 70px;
	}
}

@media screen and (max-width: 481px) {
	.blog_slider_holder.clearfix.homeSlider:before {
		width: 75px;
		height: 40px;
	}
}


#badge_container .badge_clickjoy,
#badge_container .badge_dcfix {
	display: none;
}

.category-d-c-fix #badge_container .badge_dcfix,
.category-d-c-fix-en #badge_container .badge_dcfix,
.category-d-c-fix-pl #badge_container .badge_dcfix,
.category-d-c-fix-es #badge_container .badge_dcfix,
.category-d-c-fix-fr #badge_container .badge_dcfix,
.category-d-c-fix-it #badge_container .badge_dcfix,
.category-d-c-fix-ru #badge_container .badge_dcfix {
	display: block;
}

.category-clickjoy #badge_container .badge_clickjoy,
.category-clickjoy-en #badge_container .badge_clickjoy,
.category-clickjoy-pl #badge_container .badge_clickjoy,
.category-clickjoy-es #badge_container .badge_clickjoy,
.category-clickjoy-ru #badge_container .badge_clickjoy,
.category-clickjoy-it #badge_container .badge_clickjoy,
.category-clickjoy-fr #badge_container .badge_clickjoy {
	display: block;
}


span.wpcf7-form-control.wpcf7-acceptance.wpcf7-not-valid:before {
	content: '!';
	color: red;
	font-weight: 600;
}
span.wpcf7-list-item {
	margin: 0;
}


a.pinit-button.default.jpibfi-size-small .jpibfi-icon-plain:before {
	margin-top: -9px;
	margin-left: -9px;
}
a.pinit-button.default.jpibfi-size-small .jpibfi-icon-circle:before {
	margin-top: -15px;
	margin-left: -13px;
}
a.pinit-button.default.jpibfi-size-small .jpibfi-icon-plain {
	font-size: 24px;
}
a.pinit-button.default.jpibfi-size-small .jpibfi-icon-circle {
	font-size: 30px;
}
a.pinit-button.default.jpibfi-size-small,
a.pinit-button.default.jpibfi-size-small.jpibfi-button-round {
	width: 30px;
	height: 30px;
}
.nopin .pinit-button {
	display: none !important;
}

/*Search*/
.side_menu_button>a.search_button {
	line-height: 16px;
	color: #df0714 !important;
	padding: 0 0 0 16px;
}

body.search-results article .post_info {
	display: inline-block;
	width: auto;
}

body.search-results .blog_holder {
	font-size: 0;
	margin-left: -15px;
	margin-right: -15px;
}

body.search-results article .post_more a {
	background-color: #2e2e2e;
	color: #fff;
}

body.search-results .pinit-button {
	display: none !important;
}


.fullscreen_search_inner {
	max-width: 1300px;
	margin: auto;
	text-align: left;
	padding: 0 30px;
}

.fullscreen_search_inner .field_holder {
	width: 100%;
}

.fullscreen_search_inner .underText {
	margin-top: 20px;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
}


.searchTerm {
	text-transform: uppercase;
	font-size: 30px;
	font-weight: bold;
	color: #626361;
	padding: 10px 0;
	margin: 40px 0 30px 0;
	line-height: 40px;
}

.searchTerm .term {
	color: #fff;
	background-color: #626361;
	padding: 0 10px;
}

body.search-results .blog_holder article {
	width: 33.333%;
	vertical-align: top;
	padding-left: 15px;
	padding-right: 15px;
	box-sizing: border-box;
	margin-bottom: 30px;
}

body.search-results .qode-like {
	padding-right: 6px;
}
body.search-results .qode-like,
body.search-results .post_comments {
	font-size: 14px;
}

body.search-results .post_comments:before {
	font-family: "FontAwesome", sans-serif;
	content: '\f0e5';
	padding-right: 2px;
	font-size: 15px;
}

body.search-results .fullscreen_search_holder .search_field {
	padding-bottom: 20px;
}


.qode_search_form input[type="text"]::-webkit-input-placeholder, .qode_search_form_2 input[type="text"]::-webkit-input-placeholder, .qode_search_form_3 input[type="text"]::-webkit-input-placeholder, .fullscreen_search_holder .search_field::-webkit-input-placeholder {
	color: #626361;
}


@media (max-width: 1024px) {
	body.search-results .blog_holder article {
		width: 50%;
	}
}


@media (max-width: 900px) {
	.fullscreen_search_holder .search_field,
	.fullscreen_search_holder .search_field:focus {
		font-size: 60px !important;
	}
}

@media (max-width: 700px) {
	.fullscreen_search_holder .search_field,
	.fullscreen_search_holder .search_field:focus {
		font-size: 40px !important;
	}
}


@media (max-width: 620px) {
	body.search-results .blog_holder article {
		width: 100%;
	}
}

@media (max-width: 500px) {
	.fullscreen_search_holder .search_field,
	.fullscreen_search_holder .search_field:focus {
		font-size: 25px !important;
	}
}


/*header search move fix*/

.header_inner_right,
.side_menu_button_wrapper {
	height: 120px;
}

nav.main_menu ul li a {
	color: #626361;
}

.mobile_menu_button > span {
	font-size: 30px;
}

@media only screen and (max-width:1400px) {
	.main_menu {
		padding-left: 200px;
	}
}
@media only screen and (max-width:1160px) {
	.main_menu {
		padding-left: 100px;
	}
}
@media only screen and (max-width:1060px) {
	.main_menu {
		padding-left: 0;
	}
}
.q_logo img {
	height: 74%!important;
	top:-40%;
}



/* Header/Nav 2 row */
.header_bottom > .container > .container_inner {
	min-height: 120px;
}

.header_inner_right, .side_menu_button_wrapper, .side_menu_button {
	height: 60px;
}

nav.main_menu.right {
	width: 100%;
}

nav.main_menu.left>ul, nav.main_menu.right>ul {
	float: right;
}

nav.main_menu > ul > li > a {
	line-height: 60px;
}

.header_bottom_widget.widget_media_image {
	display: inline-block;
	margin: 0 6px;
	position: relative;
}
.header_bottom_widget.widget_media_image img {
	max-width: 17px !important;
	max-height: 15px;
	width: auto;
	height: auto;
	margin: 0 13px 0 0;
	vertical-align: middle;
	image-rendering: initial;
}

@media only screen and (max-width: 1070px) {
	.main_menu {
		display: none!important;
	}
	header .q_logo img.mobile {
		display: block!important;
		opacity: 1!important;
		position: relative;
		margin: 0 auto;
	}
	.logo_wrapper, .mobile_menu_button {
		display: table;
	}
	header .q_logo img.mobile {
		max-width: 100% !important;
		height: auto !important;
	}
	header .q_logo img.dark, header .q_logo img.light, header .q_logo img.normal, header .q_logo img.sticky {
		display: none!important;
	}
	.header_inner_left, header {
		position: relative!important;
		left: 0!important;
		margin-bottom: 0;
	}
	.shopping_cart_inner, .side_menu_button {
		height: 100px!important;
	}
	#search_box_fullscreen .search_button.fullscreen_search {
		display: none !important;
	}
	.q_logo a {
		left: -50%;
		width: auto!important;
	}
	.q_logo {
		display: table-cell;
		position: relative;
		top: auto;
		vertical-align: middle;
	}
	.logo_wrapper {
		height: 100px!important;
		left: 50%;
	}
	.logo_wrapper {
		max-width: 350px;
		width: 100%;
		width: calc(100% - 30px);
	}
	.fixed_top_header .q_logo img.mobile, .logo_wrapper {
		position: absolute;
	}
}

@media only screen and (max-width: 470px) {
	.q_logo a {
		padding-left: 25px !important;
	}
}

.footer_top .widget_media_image {
	display: inline-block;
	position: relative;
	margin-right: 8px;
}
.footer_top .widget_media_image img {
	max-width: 17px !important;
	max-height: 15px;
	width: auto;
	height: auto;
	margin: 0 13px 0 0;
	vertical-align: middle;
	image-rendering: initial;
}